<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-storage-10.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-10.2.0.aar/4db808c3d3539e502f6317642a209599/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-10.2.0.aar/4db808c3d3539e502f6317642a209599/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>